{
  "name": "catherine-league",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "axios": "^0.19.2",
    "dotenv": "^8.2.0",
    "i18next": "^19.6.3",
    "node-sass": "^4.13.1",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-i18next": "^11.7.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.1",
    "react-youtube": "^7.11.3",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^0.88.2",
    "typescript": "^3.7.5"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "@types/react-router-dom": "^5.1.5",
    "@types/jest": "^24.9.1",
    "@types/node": "^12.12.35",
    "@types/react": "^16.9.34",
    "@types/react-dom": "^16.9.6",
    "@types/react-youtube": "^7.6.2",
    "tslint": "^5.18.0",
    "tslint-config-airbnb": "^5.11.1",
    "tslint-react": "^4.0.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build && rm -rf client && mv build client",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "lint": "tslint -c tslint.json -p tsconfig.json"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
